package org.springblade.common.enums;

import lombok.Getter;

/**
 * 是否枚举类
 */
@Getter
public enum StatusEnum {
	ENABLE("启用", 1),
	UN_ENABLE("禁用", 0);
	private String name;
	private Integer value;

	StatusEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
